<?php

use Tangibledesign\MyHome\Widgets\User\UserWebsite;

/* @var UserWebsite $mhCurrentWidget */
global $mhCurrentWidget;

$mhWebsite = $mhCurrentWidget->getWebsite();
if (empty($mhWebsite)) {
    return;
}
?>
<a
        class="myhome-user-website"
        href="<?php echo esc_url($mhWebsite); ?>"
    <?php if ($mhCurrentWidget->openInNewWindow()): ?>
        target="_blank"
    <?php endif; ?>
>
    <?php echo esc_html($mhCurrentWidget->getText()); ?>
</a>

